<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//Variables Post
$hotel_id = $_POST['hotel_id'];
$hotel_name = $_POST['hotel_name'];
$hotel_owner = $_POST['hotel_owner'];

mysqli_query($conn, "UPDATE hotels SET account_id = '$hotel_owner' WHERE hotel_id = $hotel_id");

mysqli_close($conn);

header("Location: ../../manage-hotel.php?hotelid=".$hotel_id."&hotelname=".$hotel_name."&hotelmsn=updateowner&tab=6");
?>